/* CSS */
.section.full .section_row {
  max-width: 1080px !important;
}

#author_info {
  font-size: 16px;
}

.margin20 {
  margin-top: 30px;
}

.row-column .list_style ul {
  padding-left: 1.5em;
  /* Space for bullet */
  list-style: none;
  /* Remove default bullet */
}

.row-column .list_style ul li {
  position: relative;
  padding-left: 1.2em;
  /* Space for custom bullet */
}

.row-column .list_style ul li::before {
  content: "•";
  position: absolute;
  left: 0;
  top: 0;
  color: black;
  font-size: 22px;
  line-height: 1.2;
}

.row-column .list-style ul,
.row-column .list-style ol {
  padding-left: 1.5em;
  list-style: decimal;
}

.flex-gap {
  column-gap: 35px;
  row-gap: 30px;
}

.row-column .list-style ul li,
.row-column .list-style ol li {
  position: relative;
  padding-left: 1.2em;
}

.row-column .list-style ul li::before,
.row-column .list-style ol li::before {
  position: absolute;
  left: 0;
  top: 0;
  color: black;
  font-size: 18px;
  line-height: 1.4;
}

@media only screen and (max-width: 767px) {
  .f-18-m p {
    font-size: 20px !important;
  }

  #author_info {
    font-size: 15px !important;
  }

  .margin20 {
    margin-top: 20px;
  }

  .direction-mob {
    flex-direction: column !important;
  }
}


/* Style 1 */
/* CSS */
.section.full .section_row {
  max-width: 1080px !important;
}

#author_info {
  font-size: 16px;
}

.margin20 {
  margin-top: 30px;
}

.row-column .list_style ul {
  padding-left: 1.5em;
  /* Space for bullet */
  list-style: none;
  /* Remove default bullet */
}

.row-column .list_style ul li {
  position: relative;
  padding-left: 1.2em;
  /* Space for custom bullet */
}

.row-column .list_style ul li::before {
  content: "•";
  position: absolute;
  left: 0;
  top: 0;
  color: black;
  font-size: 22px;
  line-height: 1.2;
}

.row-column .list-style ul,
.row-column .list-style ol {
  padding-left: 1.5em;
  list-style: decimal;
}

.flex-gap {
  column-gap: 35px;
  row-gap: 30px;
}

.row-column .list-style ul li,
.row-column .list-style ol li {
  position: relative;
  padding-left: 1.2em;
}

.row-column .list-style ul li::before,
.row-column .list-style ol li::before {
  position: absolute;
  left: 0;
  top: 0;
  color: black;
  font-size: 18px;
  line-height: 1.4;
}

@media only screen and (max-width: 767px) {
  .f-18-m p {
    font-size: 20px !important;
  }

  #author_info {
    font-size: 15px !important;
  }

  .margin20 {
    margin-top: 20px;
  }

  .direction-mob {
    flex-direction: column !important;
  }
}

/* Style 2 */
.el-434782 {
  font-size: 15px;
  text-align: center;
}

/* Style 3 */
.el-505556 {
  align-items: center;
}

.el-505556 img {}

/* Style 4 */
.el-237407 {
  align-items: center;
}

.el-237407 img {}

/* Style 5 */
.el-931006 {
  font-size: calc(32px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-931006 {
    font-size: calc(22px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-931006 {
    font-size: 36px;
    text-align: left;
  }
}

/* Style 6 */
.el-54075 {
  align-items: center;
}

.el-54075 {}

.el-54075 {
  flex-direction: row;
}

.el-54075>.container-box:nth-child(1) {
  width: 60px;
  min-width: 60px;
  max-width: 60px;
}

.el-54075>.container-box:nth-child(2) {
  width: unset;
  min-width: 0;
  max-width: unset;
}

/* Style 7 */
.el-574413 {
  align-items: flex-start;
}

.el-574413 img {}

/* Style 8 */
.el-321152 {
  align-items: flex-start;
}

.el-321152 img {}

/* Style 9 */
.el-57196 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-57196 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: justify;
  }
}

@media screen and (min-width: 1024px) {
  .el-57196 {
    font-size: 18px;
    text-align: justify;
  }
}

/* Style 10 */
.el-48979 {
  font-size: calc(28px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-48979 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-48979 {
    font-size: 28px;
    text-align: left;
  }
}

/* Style 11 */
.el-639322 {
  align-items: flex-start;
}

.el-639322 img {}

/* Style 12 */
.el-64318 {
  align-items: flex-start;
}

.el-64318 img {}

@media (max-width: 480px) {
  .el-64318 {
    align-items: center;
  }

  .el-64318 img {}
}

@media (max-width: 1024px) and (min-width: 481px) {
  .el-64318 {}

  .el-64318 img {}
}

/* Style 13 */
.el-314694 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-314694 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-314694 {
    font-size: 18px;
    text-align: left;
  }
}

/* Style 14 */
.el-290029 {
  font-size: calc(28px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-290029 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-290029 {
    font-size: 28px;
    text-align: left;
  }
}

/* Style 15 */
.el-720296 {
  align-items: start;
}

.el-720296 {}

.el-720296 {
  flex-direction: row;
}

.el-720296>.container-box:nth-child(1) {
  width: unset;
  min-width: 0;
  max-width: unset;
}

/* Style 16 */
.el-480227 {
  align-items: center;
}

.el-480227 img {}

/* Style 17 */
.el-914871 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-914871 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-914871 {
    font-size: 18px;
    text-align: left;
  }
}

/* Style 18 */
.el-901997 {
  font-size: calc(28px + 8 * ((100vw - 320px) / 960));
  text-align: center;
}

@media screen and (min-width: 480px) {
  .el-901997 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: center;
  }
}

@media screen and (min-width: 1024px) {
  .el-901997 {
    font-size: 28px;
    text-align: center;
  }
}

/* Style 19 */
.el-832939 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: center;
}

@media screen and (min-width: 480px) {
  .el-832939 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: center;
  }
}

@media screen and (min-width: 1024px) {
  .el-832939 {
    font-size: 18px;
    text-align: center;
  }
}

/* Style 20 */
.el-708495 {
  align-items: start;
}

.el-708495 {}

.el-708495 {
  flex-direction: row;
}

.el-708495>.container-box:nth-child(1) {
  width: unset;
  min-width: 0;
  max-width: unset;
}

.el-708495>.container-box:nth-child(2) {
  width: unset;
  min-width: 0;
  max-width: unset;
}

.el-708495>.container-box:nth-child(3) {
  width: unset;
  min-width: 0;
  max-width: unset;
}

/* Style 21 */
.el-572298 {
  align-items: center;
}

.el-572298 img {}

/* Style 22 */
.el-789864 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: center;
}

@media screen and (min-width: 480px) {
  .el-789864 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: center;
  }
}

@media screen and (min-width: 1024px) {
  .el-789864 {
    font-size: 18px;
    text-align: center;
  }
}

/* Style 23 */
.el-867107 {
  align-items: center;
}

.el-867107 img {}

/* Style 24 */
.el-937261 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: center;
}

@media screen and (min-width: 480px) {
  .el-937261 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: center;
  }
}

@media screen and (min-width: 1024px) {
  .el-937261 {
    font-size: 18px;
    text-align: center;
  }
}

/* Style 25 */
.el-424946 {
  align-items: center;
}

.el-424946 img {}

/* Style 26 */
.el-512620 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: center;
}

@media screen and (min-width: 480px) {
  .el-512620 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: center;
  }
}

@media screen and (min-width: 1024px) {
  .el-512620 {
    font-size: 18px;
    text-align: center;
  }
}

/* Style 27 */
.el-498289 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-498289 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-498289 {
    font-size: 18px;
    text-align: left;
  }
}

/* Style 28 */
.el-956777 {
  font-size: calc(28px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-956777 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-956777 {
    font-size: 28px;
    text-align: left;
  }
}

/* Style 29 */
.el-991933 {
  align-items: center;
}

.el-991933 img {}

/* Style 30 */
.el-159784 {
  align-items: start;
}

.el-159784 {}

.el-159784 {
  flex-direction: row;
}

.el-159784>.container-box:nth-child(1) {
  width: unset;
  min-width: 0;
  max-width: unset;
}

/* Style 31 */
.el-688441 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-688441 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-688441 {
    font-size: 18px;
    text-align: left;
  }
}

/* Style 32 */
.el-678815 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-678815 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-678815 {
    font-size: 18px;
    text-align: left;
  }
}

/* Style 33 */
.el-29160 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-29160 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-29160 {
    font-size: 18px;
    text-align: left;
  }
}

/* Style 34 */
.el-742472 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-742472 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-742472 {
    font-size: 18px;
    text-align: left;
  }
}

/* Style 35 */
.el-769406 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-769406 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-769406 {
    font-size: 18px;
    text-align: left;
  }
}

/* Style 36 */
.el-504753 {
  font-size: calc(28px + 8 * ((100vw - 320px) / 960));
  text-align: center;
}

@media screen and (min-width: 480px) {
  .el-504753 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: center;
  }
}

@media screen and (min-width: 1024px) {
  .el-504753 {
    font-size: 28px;
    text-align: center;
  }
}

/* Style 37 */
.el-471872 .faq-header {
  font-size: 18px;
  text-align: left;
}

.el-471872 .faq-header {
  background-color: white;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: none;
  border-radius: 8px 8px 8px 8px;
  color: #000000;
  font-weight: bold;
  font-size: 18px;
  text-align: left;


}

.el-471872 .faq-header:hover {
  background-color: white;




}

.el-471872.active .faq-header {
  background-color: white;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: none;
  border-radius: 8px 8px 8px 8px;



}

/* Style 38 */
.el-781137 {
  font-size: 16px;
  text-align: center;
}

/* Style 39 */
.el-174304 .faq-header {
  font-size: 18px;
  text-align: left;
}

.el-174304 .faq-header {
  background-color: white;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: none;
  border-radius: 8px 8px 8px 8px;
  color: #000000;
  font-weight: bold;
  font-size: 18px;
  text-align: left;


}

.el-174304 .faq-header:hover {
  background-color: white;




}

.el-174304.active .faq-header {
  background-color: white;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: none;
  border-radius: 8px 8px 8px 8px;



}

/* Style 40 */
.el-527526 {
  font-size: 16px;
  text-align: center;
}

/* Style 41 */
.el-705004 .faq-header {
  font-size: 18px;
  text-align: left;
}

.el-705004 .faq-header {
  background-color: white;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: none;
  border-radius: 8px 8px 8px 8px;
  color: #000000;
  font-weight: bold;
  font-size: 18px;
  text-align: left;


}

.el-705004 .faq-header:hover {
  background-color: white;




}

.el-705004.active .faq-header {
  background-color: white;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: none;
  border-radius: 8px 8px 8px 8px;



}

/* Style 42 */
.el-479622 {
  font-size: 16px;
  text-align: center;
}

/* Style 43 */
.el-236332 .faq-header {
  font-size: 18px;
  text-align: left;
}

.el-236332 .faq-header {
  background-color: white;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: none;
  border-radius: 8px 8px 8px 8px;
  color: #000000;
  font-weight: bold;
  font-size: 18px;
  text-align: left;


}

.el-236332 .faq-header:hover {
  background-color: white;




}

.el-236332.active .faq-header {
  background-color: white;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: none;
  border-radius: 8px 8px 8px 8px;



}

/* Style 44 */
.el-798531 {
  font-size: 16px;
  text-align: center;
}

/* Style 45 */
.el-999507 {
  align-items: start;
}

.el-999507 {}

.el-999507 {
  flex-direction: row;
}

.el-999507>.container-box:nth-child(1) {
  width: unset;
  min-width: 0;
  max-width: unset;
}

/* Style 46 */
.el-960826 {
  font-size: calc(28px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-960826 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-960826 {
    font-size: 28px;
    text-align: left;
  }
}

/* Style 47 */
.el-110961 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-110961 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-110961 {
    font-size: 18px;
    text-align: left;
  }
}

/* Style 48 */
.el-769152 {
  align-items: center;
}

.el-769152 img {}

/* Style 49 */
.el-891294 .btn {
  font-weight: bold;
  font-size: 24px;
  text-align: center;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 4px solid #072B65;
  border-radius: 8px 8px 8px 8px;
  border-color: #072B65;
  line-height: 1.2;
  margin: 35px 0px 0px 0px;
  padding: 15px 10px 15px 10px;
  background-color: #0048BE;
}

.el-891294 .btn:hover {
  line-height: 1.2;
}

.el-891294 {
  align-items: stretch;
}

.el-891294 .btn-v2 {
  width: 100%;
  align-self: center;
}

/* Style 50 */
.el-84722 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-84722 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-84722 {
    font-size: 18px;
    text-align: left;
  }
}

/* Style 51 */
.el-370839 {
  font-size: calc(28px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-370839 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-370839 {
    font-size: 28px;
    text-align: left;
  }
}

/* Style 52 */
.el-573560 {
  align-items: center;
}

.el-573560 img {}

/* Style 53 */
.el-800191 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-800191 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-800191 {
    font-size: 18px;
    text-align: left;
  }
}

/* Style 54 */
.el-629682 {
  font-size: calc(28px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-629682 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-629682 {
    font-size: 28px;
    text-align: left;
  }
}

/* Style 55 */
.el-229577 {
  align-items: center;
}

.el-229577 img {}

/* Style 56 */
.el-740073 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-740073 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-740073 {
    font-size: 18px;
    text-align: left;
  }
}

/* Style 57 */
.el-935964 .btn {
  font-weight: bold;
  font-size: 24px;
  text-align: center;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 4px solid #072B65;
  border-radius: 8px 8px 8px 8px;
  border-color: #072B65;
  line-height: 1.2;
  margin: 35px 0px 0px 0px;
  padding: 15px 10px 15px 10px;
  background-color: #0048BE;
}

.el-935964 .btn:hover {
  line-height: 1.2;
}

.el-935964 {
  align-items: stretch;
}

.el-935964 .btn-v2 {
  width: 100%;
  align-self: center;
}

/* Style 58 */
.el-608619 {
  font-size: calc(28px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-608619 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-608619 {
    font-size: 28px;
    text-align: left;
  }
}

/* Style 59 */
.el-502133 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-502133 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-502133 {
    font-size: 18px;
    text-align: left;
  }
}

/* Style 60 */
.el-917788 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-917788 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-917788 {
    font-size: 18px;
    text-align: left;
  }
}

/* Style 61 */
.el-907000 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-907000 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-907000 {
    font-size: 18px;
    text-align: left;
  }
}

/* Style 62 */
.el-649546 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-649546 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-649546 {
    font-size: 18px;
    text-align: left;
  }
}

/* Style 63 */
.el-571800 .btn {
  font-weight: bold;
  font-size: 24px;
  text-align: center;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 4px solid #072B65;
  border-radius: 8px 8px 8px 8px;
  border-color: #072B65;
  line-height: 1.2;
  margin: 35px 0px 0px 0px;
  padding: 15px 10px 15px 10px;
  background-color: #0048BE;
}

.el-571800 .btn:hover {
  line-height: 1.2;
}

.el-571800 {
  align-items: stretch;
}

.el-571800 .btn-v2 {
  width: 100%;
  align-self: center;
}

/* Style 64 */
.el-443672 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: left;
}

@media screen and (min-width: 480px) {
  .el-443672 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: left;
  }
}

@media screen and (min-width: 1024px) {
  .el-443672 {
    font-size: 24px;
    text-align: left;
  }
}

/* Style 65 */
.el-28385 {
  font-size: calc(18px + 8 * ((100vw - 320px) / 960));
  text-align: center;
}

@media screen and (min-width: 480px) {
  .el-28385 {
    font-size: calc(18px + 8 * ((100vw - 320px) / 960));
    text-align: center;
  }
}

@media screen and (min-width: 1024px) {
  .el-28385 {
    font-size: 18px;
    text-align: center;
  }
}

/* Style 66 */
.el-234644 {
  font-size: calc(15px + 8 * ((100vw - 320px) / 960));
  text-align: center;
}

@media screen and (min-width: 480px) {
  .el-234644 {
    font-size: calc(16px + 8 * ((100vw - 320px) / 960));
    text-align: center;
  }
}

@media screen and (min-width: 1024px) {
  .el-234644 {
    font-size: 16px;
    text-align: center;
  }
}

/* Style 67 */
.el-429323 {
  font-size: 16px;
  text-align: center;
}